@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');

:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
}


    .section.sec-members-logos { background:var(--bs-white)!important }
    .pre-head-section .site-tagline { background-image:url(/images/setup/Texture_Header-1-.png) }
    
    .site-header .logo-section .branding:after,
    .site-header .logo-section .branding { background-color:var(--bs-tertiary)}

    .section.sec-recent-videos,
    .section.sec-partner-logo,
    .section.sec-countdown { display:none }

    .site-footer { background:#fff!important }
    .site-footer .text a,
    .site-footer .text { color:var(--bs-primary)!important }
    .site-footer .text .address { color:#000!important }
    .site-footer .footer-links .nav-link:before { color:var(--bs-primary)}

    .sec-tabs .component-tabs ul.nav-tabs li .nav-link { background:var(--bs-primary); color:#fff!important }
    .sec-tabs .component-tabs ul.nav-tabs li .nav-link.active { border-color:var(--bs-tertiary)}


    .sec-featured-athlete:after, .sec-featured-athlete:before { background-image:url(/images/setup/Texture_Featured_Athlete.png) }
    .sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title:after { border-color:var(--bs-tertiary)}

    .sec-news .component-headlines.layout-stacked-carousel li.item .card-title a,
    .archive-link a,
    .sec-news .component-headlines.layout-stacked-carousel .page-details .component-title { color:var(--bs-primary)}
    .sec-news .component-headlines.layout-stacked-carousel .carousel-indicators .item.active { background-color:var(--bs-primary); color:#fff }
    .sec-news .component-headlines.layout-stacked-carousel li.item,
    .sec-news .component-headlines.layout-stacked-carousel .item .slide-thumbnail { border-color:var(--bs-primary)!important }

    .sec-featured-athlete .component-aotw.layout-bio .player-details .player-bio a.full-story-link:after { color:var(--bs-tertiary)}

    .component-headlines .carousel-control-pp:focus, .component-headlines .carousel-control-pp:hover { background:var(--bs-secondary)!important; filter:unset }
    .sec-news .component-headlines.layout-stacked-carousel .carousel-control-pp:hover span:before { color:#fff}


    .team-standings .standings-page .team-name a { display:flex; align-items:center }


    .sec-featured-athlete .component-aotw.layout-bio .player-sport,
    .pre-head-section .sec-scoreboard .form-floating>label { display:none }
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select { background-color:#fff; color:#000 }
    .pre-head-section .sec-scoreboard .component-scoreboard .card { background:#fff; color:#000 }
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs .sport { display:none }
    .pre-head-section .sec-scoreboard .component-scoreboard .card,
    .component-scoreboard.layout-small .slick-list { border-color:var(--bs-primary)!important}
    .pre-head-section .sec-scoreboard .component-scoreboard .card .middle-inner { border-color:var(--bs-tertiary)!important }    
    .pre-head-section .sec-scoreboard .comp > .ps-component.component-tabs, .pre-head-section .sec-scoreboard .form-select { color:var(--bs-primary)}


    .pre-head-section .sec-scoreboard { border:none }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow { background:var(--bs-primary); color:#fff!important}
    .pre-head-section .sec-scoreboard .component-scoreboard button.prev .fa-chevron-left:before, .pre-head-section .sec-scoreboard .component-scoreboard button.next .fa-chevron-right:before { color:#fff}
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow  { color:var(--bs-primary)}

    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow:hover { background:var(--bs-secondary) }
    .pre-head-section .sec-scoreboard .component-scoreboard button:hover .fa-chevron-left:before, 
    .pre-head-section .sec-scoreboard .component-scoreboard button:hover .fa-chevron-right:before { color:#fff!important  }

    .site-main { background:url(/images/setup/Texture_Background.png) 50% 0; background-size:100% }

    .sec-tabs .component-tabs.content-switcher-wrapper.layout-responsive>.layout-wrapper>div {
        border-width: 0 2px 2px;
        border-style: solid;
        border-radius: 0.375rem;
        border-color: rgba(var(--bs-primary-rgb),.5)
    }


    .archive-link a:hover,
    .sec-news .component-headlines.layout-stacked-carousel .right-col .inset-details .macro-archive-link:hover a,
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover { color:var(--bs-secondary) }

    .site-footer .text a { font-weight:500 }
    .site-footer .text a:hover { color:var(--bs-secondary)!important}


    .internal-page .site-main > div { background:#fff }
    .component-banner.layout-slider .slick-arrow-controls .slick-arrow.slick-hidden { display:none }
    .section.sec-ads { margin-bottom:0!important }


    .ps-component.component-video.layout-hero { background:#000!important }
    .site-footer .inc-hostedby .visually-hidden { color:#fff }

@media only screen and (min-width: 992px) { 
 
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background-color:var(--bs-primary)!important }
    .site-tagline span {  background:url(/images/setup/Secondary_Logo.png) 50% 50% no-repeat; background-size:100% auto; font-size:0!important; width:600px; height:60px; display:block; margin:0 auto}

    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu-list li.nav-item a:hover { color:var(--bs-secondary) }

    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active a:hover, 
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active a:focus { color:var(--bs-tertiary); opacity:1}

    
    
}

    .nav-social-links li a:hover,
    .component-navbar-primary.layout-standard .navbar .nav-item:hover .dropdown-toggle::after,
    a.composite-calendar-link:hover span:before,
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover { color:var(--bs-tertiary)!important }


@media only screen and (min-width: 992px) and (max-width:1199.99px) { 

    .nav-social-links { margin:0!important }
    .nav-social-links li a { font-size:0.8rem; padding:.5rem .125rem }
    .site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button { font-size:0.8rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding:2rem 0.275rem; font-size:0.8rem }

}

@media only screen and (min-width: 1200px) and (max-width:1399.99px) { 

    .nav-social-links li a { font-size:1rem; padding:.5rem .25rem }
    .site-header .macro-primary-navigation .composite-calendar-link, .header-buttons .composite-link, .site-header .search button { font-size:1rem }
    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding:2rem 0.4rem; font-size:1rem }

}

@media only screen and (min-width: 1400px) { 

    .site-header .component-navbar-primary.layout-standard .navbar .nav-item.parent > .nav-link { padding:2rem 0.65rem; font-size:1.125rem }

}
@media only screen and (max-width: 991px) {

    .section.sec-site-tagline { display:none!important }
    .sec-members-logos .panel-control-bar button { background:var(--bs-secondary); border:none; padding-top:0.5rem; padding-bottom:0.5rem }

    .sec-tabs .component-tabs .tab-content .accordion-button { background:var(--bs-primary)}

    .sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings { justify-content:center!important }
    .sec-featured-athlete .component-aotw.layout-bio .page-details .component-headings .component-title { font-size:1.25rem }

    .sec-tabs .component-tabs.layout-responsive .tab-content > .tab-pane:first-child,
    .sec-tabs .component-tabs.layout-responsive .tab-content > .tab-pane { border-color:var(--bs-primary) }

    .site-header .component-navbar-primary.layout-standard .navbar-collapse { background:var(--bs-primary) }

}